div.pantonecont{
	display:inline-block;
	width:200px;
	height:200px;
}
div.product div.pantoneinner:hover{
	box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.49);
}
div.pantoneinner{
	width:100%;
	height:100%;
	margin: 0 auto;
	/* border: 10px solid #fff; */
	background-color: #fff;
	display: flex;
	justify-content: center;
	border-radius: 50%;
	align-items: center;
	transition: all 0.5s ease-in-out;
	cursor:pointer;
}
div.detailcustom1 div.pantoneinner{
	cursor:zoom-in;
}
div.pantonelargecircle{
	width:250px;
	height:250px;
	margin: 0 auto;
	border: 10px solid #fff;
	background-color: #fff;
	display: flex;
	justify-content: center;
	border-radius: 50%;
	align-items: center;
	transition: all 0.5s ease-in-out;
	cursor:pointer;
}
div.pantonetext, div.pantonetext > a.ectlink{
	width:60%;
	height:60%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	color: #FFF;
	font-size: 21px;
    font-weight: bold;
    line-height: normal;
	text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.85);
}
div.ectsoftwrapper{
	text-align:center;
}
div.pantonepopname{
	font-weight:bold;
	font-size:22px;
	margin:15px;
}
div.pantonepopcaveat{
	border-top: 1px solid #dd5555;
	margin:10px;
	padding:10px;
}
div.pantonepoptext{
	font-family: 'Montserrat', sans-serif;
}
div.detailcustom1{
	text-align: center;
	margin: 10px 0 0 0;
	width: 46%;
    float: left;
}
div.detailcustom2{
	display:none;
}
div.detailcustom1 div.pantonecont{
	width:90%;
	aspect-ratio : 1 / 1;
	height: auto;
	overflow: hidden;
}
div.socialmediabuttons{
	text-align:right;
}
div.detaildescription {
    font-size: 1.0em;
    margin: 5px 0px;
    padding-top: 4px;
    line-height: 1.5em;
    float: right;
    width: 52%;
    border-top: #CC0000 1px solid;
}
div.products{
    text-align: center;
	justify-content: center;
	margin-bottom:30px;
}
div.prodname{
	display:none;
}
div.product {
    margin:8px;
    padding:0;
	height:200px;
	margin:10px;
	padding:10px;
	width:200px;
}
@media only screen and (max-width: 800px) {
	div.product{
		width:200px;
	}
}
@media screen and (max-width: 640px) {
	div.product{
		width:200px;
	}
}
@media all and (max-width:600px){
	div.detailcustom1,div.socialmediabuttons,div.detaildescription{
		float: none;
		width: auto;
	}
}
@media screen and (max-width: 500px) {
	div.product {
		height:200px;
	}
}